@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'Colus';
    src: url('../fonts/Colus-Regular.eot');
    src: url('../fonts/Colus-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Colus-Regular.woff2') format('woff2'),
        url('../fonts/Colus-Regular.woff') format('woff'),
        url('../fonts/Colus-Regular.ttf') format('truetype'),
        url('../fonts/Colus-Regular.svg#Colus-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {background-color: #01204e; font-family: 'Montserrat', sans-serif;}
main {overflow: hidden;}
strong {font-weight: bold;}
header h1 { text-transform: uppercase;}
header span {font-size: 30px; font-weight: 700;}
header h1 {font-size: 62px; border-bottom: solid 3px #A2832E;}
header h1,h2,h3 {font-family: 'Colus'; font-weight: initial; font-size: 62px;}
.logo {/*width: 100%;*/ /*max-width: 160px;*/ z-index: 2;position: relative; margin-top: 23px;
	width: 100%;
	-moz-transition: width 1s ease;
	  -webkit-transition: width 1s ease;
	  -o-transition: width 1s ease;
	  transition: width 1s ease;
}
.logo-mobile {display: none;}
.logo-desktop {z-index: 10; margin: 0 auto;}


#menu-principal { z-index: 99;background-color:#01204e; height: auto; width: 100%;
	padding-top: 130px;
	-moz-transition: padding-top 1s ease;
	  -webkit-transition: padding-top 1s ease;
	  -o-transition: padding-top 1s ease;
	  transition: padding-top 1s ease;
	
	/*height: 130px;
	-moz-transition: height 1s ease;
  -webkit-transition: height 1s ease;
  -o-transition: height 1s ease;
  transition: height 1s ease;*/
}
#menu-principal ul { padding: 0px; margin: 0px;}
#menu-principal ul li {display: inline-block; margin-right: 20px; list-style: none; font-family: 'Colus'; text-transform: uppercase;}
#menu-principal ul li a {color: white; text-decoration: none;}
#menu-principal ul li a:hover {color: #cda75a;}
#menu-principal ul li:last-child {margin-right: 0px!important;}
.menu {top: 0px; position: absolute; left: 0; right: 0;}
.linea-menu1 {width: 100%;
height: 4px;
background-color:
#A2832E;
position: absolute;
top: 10px;
}
.linea-menu2 {width: 100%;height: 4px;background-color:#A2832E;position: absolute;bottom: 10px;}
.figura {
	background-image: url(img/figura.svg);
	background-position: center;
	padding: 80px;
	background-repeat: no-repeat;
}

.espacio h2, h3 {color: white; padding-bottom: 20px; font-size: 45px;}

#cultivo {background-color: #01204eab; }
.front-header{position: relative; height: 100vh; overflow: hidden;}
.espacio {padding: 120px;}
.espacio p {line-height: 2em;}
.fondo-azul {background-color: #01204e; background-image: url(img/onda.svg);}

.menu-izquierdo {padding-right: 20px; margin-top: -30px; text-align: center}
.menu-derecho{padding-left: 20px; margin-top: -30px; text-align: center}


.btn-menu-mobile {display: none;}
.img-mobile {display: none;}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
	background-color:#a2832e;
}
.espacio .nav-link {color: #a2832e; font-weight: bold;}
.espacio p {padding-top: 30px}

#pills-tabContent {background-color:#253d64;padding: 30px;}
#contacto {padding-top: 80px; padding-bottom: 0px; background-color: #01204e;}
footer {
	background-color: #00558c;
	padding-top: 20px;
	padding-bottom: 20px;
}
#contacto h4 {color: #A2832E; font-weight: bold;}
#contacto p {color: white;}

.card {
    border-radius: .25rem .25rem 0rem 0em;
}


/* ICON MOUSE ANIMADO */
.icon-scroll,
.icon-scroll:before {
  position: absolute;
  left: 49.5%;
}
.icon-scroll {
  	width: 25px;
	height: 44px;
	bottom: 68px;
	box-shadow: inset 0 0 0 0.23em #fff;
	border-radius: 25px;
	z-index:1;
}
.icon-scroll:before {
  content: '';
  width: 4px;
  height: 8px;
  background: #fff;
  margin-left: -2px;
  top: 8px;
  border-radius: 4px;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-name: scroll;
          animation-name: scroll;
}
@-webkit-keyframes scroll {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(46px);
            transform: translateY(46px);
  }
}
@keyframes scroll {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(46px);
            transform: translateY(46px);
  }
}


.degradado {
	height: 40%;
	width: 100%;
	position: absolute;
	bottom: 0px;
	
background: rgba(255,255,255,0);
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 0%, rgba(250,251,251,0) 2%, rgba(1,32,78,0.75) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(0%, rgba(255,255,255,0)), color-stop(2%, rgba(250,251,251,0)), color-stop(100%, rgba(1,32,78,0.75)));
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 0%, rgba(250,251,251,0) 2%, rgba(1,32,78,0.75) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 0%, rgba(250,251,251,0) 2%, rgba(1,32,78,0.75) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 0%, rgba(250,251,251,0) 2%, rgba(1,32,78,0.75) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 0%, rgba(250,251,251,0) 2%, rgba(1,32,78,0.75) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#01204e', GradientType=0 );
}

@media (max-width: 1440.98px) { 
	.espacio { padding: 40px;}
	.espacio h2, h3 {
    font-size: 35px;
	}
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) { 
	.espacio { padding: 40px;}
	.espacio h2, h3 {
    font-size: 35px;
	padding-bottom: 0px;
	}
	#menu-principal {/*padding-top: 110px;*/}
	
	.menu-izquierdo {margin-top: -10px;}
	.menu-derecho {margin-top: -10px;}
	
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
	
	
	.menu-izquierdo {padding: 10px; text-align: right;}
	.menu-derecho{padding: 10px; text-align: left;}
	
	
	
	.img-mobile {display: block;}
	.img-desktop {display: none;}
	.espacio {padding: 40px 30px;}
	.degradado {display: none;height: 0px;}
	
	
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	.logo {margin-top: 18px; min-width: 140px; max-width: 160px;}
	.logo-desktop {display: none;}
	.logo-mobile {display: block;}
	
	.figura {background-image: none; padding: 10px;}
	.menu-izquierdo {display: none;}
	.menu-derecho{ display: none; }
	.btn-menu-mobile {display: block;}
	.front-header { background-color: #01204eab; }
	.figura {margin-top: 50px;}
   
}

/*  Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { }